<?php
include_once(dirname(__FILE__).'/_gg.php');
$citys=loadcache('bus/citys.txt');
$url=geturl();
if(!empty($citys[$url])) {
	$city=$url;
}
$cityname=$citys[$city];
$title="{$cityname}公交查询 - 切换城市";

p("more");
?>